<template>
    <div>
        <div>Матчи, которые отслеживаются</div>
        <div v-for="match in matchesList">
        	{{match.matchName}}
        </div>
        <!-- <fish-button type="positive">Save</fish-button> -->
    </div>
</template>
<script>
import {mapGetters} from 'vuex';

export default {
    name: 'Matches',
    computed: {
        ...mapGetters(['matchesList'])
    }
}
</script>